<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0114m000" xml:lang="it">
   <Header>
      <Title>Serie tipo di transazione (tfgld0114m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare o modificare l'ultimo numero di documento utilizzato per un particolare tipo di transazione.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Quando viene utilizzato un nuovo numero di documento per il tipo di transazione selezionato, l'ultimo numero di documento utilizzato viene incrementato di un'unità.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000121" role="manual">Determinazione dei numeri di documento per tipo di transazione</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfgld017.ttyp">
         <Header>
            <Title>Tipo transazione</Title>
         </Header>
         <FuncDesc>Codice di tre posizioni definito dall'utente che viene utilizzato per identificare i documenti. Le serie collegate al tipo di transazione assegnano ai documenti il numero di sequenza.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld011.desc">
         <Header>
            <Title>Tipo transazione</Title>
         </Header>
         <FuncDesc>La descrizione del tipo di transazione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dsrs.f">
         <Header>
            <Title>Numero di cifre per serie</Title>
         </Header>
         <FuncDesc>Nel campo viene definito il numero di cifre del numero di documento da riservare per il numero di serie.</FuncDesc>
         <SimpleSection>
            <Paragraph>Questo numero viene definito nel campo <GUIRef href="/baanerp/tf/gld/tfgld0511m000#tfgld011.dsrs" role="manual">Numero di cifre per serie</GUIRef> della sessione <GUIRef href="/baanerp/tf/gld/tfgld0511m000" role="session">Tipi di transazione (tfgld0511m000)</GUIRef>.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfgld017.seri">
         <Header>
            <Title>Serie transazione</Title>
         </Header>
         <FuncDesc>Il numero di serie consente di riservare un intervallo di numeri di documento per tipi di transazione specifici.</FuncDesc>
         <SimpleSection>
            <Paragraph>È necessario specificare il numero di serie che si desidera allocare a un tipo di transazione selezionato.</Paragraph>
            <Paragraph>Se si immette un valore diverso da 0, tutti i numeri di documento generati per il tipo di transazione selezionato inizieranno con tale numero.</Paragraph>
            <Paragraph>Il numero di cifre di un numero di serie dipende dal valore definito nel campo <GUIRef href="/baanerp/tf/gld/tfgld0114m000#dsrs.f" role="manual">Numero di cifre per serie</GUIRef>. È possibile definire al massimo quattro cifre. Come numero di serie è ad esempio possibile utilizzare l'anno corrente.</Paragraph>
            <Paragraph>Se si immette 0 per il numero di serie, significa che non è stato definito alcun numero di serie ed è quindi possibile utilizzare tutte e otto le cifre per il numero di documento.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000121" role="manual">Determinazione dei numeri di documento per tipo di transazione</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfgld017.desc">
         <Header>
            <Title>Serie transazione</Title>
         </Header>
         <FuncDesc>La descrizione o il nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld017.vyer">
         <Header>
            <Title>Anno imposta</Title>
         </Header>
         <FuncDesc>L'anno fiscale del numero di documento.</FuncDesc>
         <SimpleSection>
            <Paragraph>Per i tipi di transazione collegati a un <Link href="/baanerp/tf/glossary/glossary#000486" role="glossary">registro IVA</Link>, questo campo è obbligatorio. Le transazioni del registro IVA possono essere elaborate solo se l'anno fiscale del numero di documento corrisponde alla <Link href="/baanerp/tf/glossary/glossary#000488" role="glossary">data di inserimento della transazione</Link> del batch.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000389" role="manual">Tipi di transazione relativi al registro IVA</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfgld017.docn">
         <Header>
            <Title>Ultimo numero utilizzato</Title>
         </Header>
         <FuncDesc>Il primo numero libero della serie.</FuncDesc>
         <SimpleSection>
            <Paragraph> LN genera questo numero di serie per il primo nuovo documento della serie.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000121" role="manual">Determinazione dei numeri di documento per tipo di transazione</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfgld017.lbdt">
         <Header>
            <Title>Data ultimo batch</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#000488" role="glossary">data di inserimento della transazione</Link> del batch più recente.</FuncDesc>
         <SimpleSection>
            <Paragraph>Per i tipi di transazione collegati a un <Link href="/baanerp/tf/glossary/glossary#000486" role="glossary">registro IVA</Link>, LN archivia la data dell'ultimo batch.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000389" role="manual">Tipi di transazione relativi al registro IVA</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfgld017.dele">
         <Header>
            <Title>Bloccato</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, non è possibile utilizzare la serie.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>